Subject: RE: New Football Pool
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 10:25:05 -0700 (PDT)

Sure, I'd be interested in the pool, but you probably weren't intending to include me in it.  Please re-check your e-mail for the appropriate Brady.

Thanks a bunch!

Andy Brady
ETS IT, Manager

 -----Original Message-----
From: 	Mills, Bruce  
Sent:	Wednesday, October 24, 2001 12:20 PM
To:	Love, Phillip M.; Giron, Darron C.; Ryder, Chris; Winfree, O'Neal D.; Winfree, O'Neal D.; Palmer, B. Scott
Cc:	Rabon, Chance; Bass, Eric; Baumbach, David; Hull, Bryan; Bucalo, Harry; Brady, Andy
Subject:	FW: New Football Pool

deadline is friday morning - 10/26
if you have questions, I think the payoff has changed to include non-superbowl teams, call brad 34234
Bruce
 -----Original Message-----
From: 	Mills, Bruce  
Sent:	Tuesday, October 23, 2001 1:45 PM
To:	Love, Phillip M.; Giron, Darron C.; Ryder, Patrick
Cc:	Winfree, O'Neal D.; Palmer, B. Scott; Rabon, Chance; Bass, Eric; Baumbach, David; Hull, Bryan; Bucalo, Harry; Brady, Edward; Hopkins, Stephanie; Taylor, Joey; Bailey, Derek
Subject:	FW: New Football Pool

this is open to all, Narsimha won $500 for the first pool.
Bruce

 -----Original Message-----
From: 	Morse, Brad  
Sent:	Tuesday, October 23, 2001 1:23 PM
To:	Ahn, Chris; Ashby, Kevin; Conterno, Roberto; Gerry, Robert; Gordon, John; Hiemstra, Nick; Jones, Oliver; Kendall, Heath; Ligums, Jeb; Liu, Charles; Merola, Jeff; Mills, Bruce; Misra, Narsimha; Morse, Brad; Nguyen, Paul; Pazos, Juan; Ragsdale, Casey; Sharfman, Guy; Sudduth, Julia; Trefz, Greg; Wagner, Joseph; Williams, Devon
Subject:	New Football Pool

There is a new Football Pool starting up for us losers who all got knocked out (and the loser Narsimha as well). Let me know what kind of interest there is in this pool. I was thinking of doing 2 pools, another Last Man Standing and this new one, described below:

This Friday, October 26 will be the Bid-Day. Everyone will submit a bid to me by 5:00 PM Friday morning listing exactly how much money they want to 'spend' in the pool. You can spend a minimum of $10, in $5 increments. You will 'spend' this money on teams that you think can or will win the Super Bowl. For example, I could bid a total of $25, putting $10 on the Ravens, $10 on the Rams, and $5 on the Broncos. 

We then tally up all of the money donated, and this is the pot. We then subtotal the money by team to figure out percentages. If I pick the Rams for $10, and the total amount of money put in for the Rams is $40, then if the Rams win, I get 25% of the total pot, since I contributed 25% of the winning amount toward the Rams.

We will not collect money until the end, so I don't have to be the bank. Now, is there interest in this pool? Is there interest in another Last Man Standing? Let me know who is interested, if you know anyone else, etc. We are also thinking about doing this for college b-ball at the start of the season. Format, of course, would be a little different. Let me know if anyone is interested in that as well.

We need to get this working, so let me know ASAP.

Brad